/* CSS-Datei des Plugins devtools */
.newdump_tablelist
{
	border: 1px solid #999999;
}


/* ENDE des CSS-Datei des Plugins devtools */

/* CSS-Datei des Plugins Kalender-Plugin */
.kalender_front_content  table
{
	width:100px;
	max-width:100px;
	border: 1px solid #EFEFF0;
	background:#fff;
	border-collapse:collapse;
	color:#737373;
	margin:0 auto;
}
.kalender_front_content  ul,
.kalender_front_content  li
{
	margin:0px;
	padding:0px;
	list-style-type:none;
	margin-bottom:10px;
}
.kalender_front_content  table td {
	width:14%;
	vertical-align:top;
	min-height:100px;
	padding:5px;
	border:1px solid #999;
	border: 1px solid #EFEFF0;
	text-align:right;
}
.kalender_front_content .kalender_liste_links {
	padding:2px 0px 10px 0px;
	margin-bottom:10px;
}
.kalender_front_content .kalender_table th
{
	text-align:left;
}
.kalender_front_content .kalender_table {
	margin-bottom:100px;
	margin-top:20px;
}
.kalender_front_content .kalendertext {
	margin-bottom:20px;
}
.kalender_front_content li.cal_date {
	background:#323252;
	color:#fff;
	padding:2px;
	border:1px solid #000;
	text-align:left;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
}
.kalender_front_content li.cat_1 {
	background:#323252;
}
.kalender_front_content li.cat_2 {
	background:#276105;
}
#col3 .kalender_front_content li.cal_date a {
	color:#fff;
	}
.termin_liste {
margin-top:20px;	
}
.termin_liste .termin_item {
	border-bottom:1px solid #ccc;
	padding-bottom:10px;
	margin-bottom:10px;
}
.kalender_modul table {
	width:95%;
	border: 1px solid #EFEFF0;
	background:#fff;
	border-collapse:collapse;
	color:#737373;
	margin:0 auto;
}
.kalender_modul td,
.kalender_modul tr {
	border: 1px solid #EFEFF0;
	padding:1px;
	text-align:right;
}
.monat_select {
	margin-bottom:10px;
	padding-left:10%;
}
#col1 .kalender_modul table a {
	text-decoration:none;
	border:none;
	color:#323252;
	font-weight:600;
}
#col1 .kalender_modul table a:hover {
	text-decoration:underline;
	border:none;
	color:#000;
	font-weight:600;
}
#col1 .kalender_modul td.cal_set {
background:#ddd;
	
}
/* ENDE des CSS-Datei des Plugins Kalender-Plugin */

/* CSS-Datei des Plugins Bilder-Galerie */
.galerie_liste li {list-style-type: none;float:left;}
.galerie_liste IMG { border:none; margin-bottom:3px; }
.galerie_liste li a { text-decoration:none !important; }
.galerie_liste li a:HOVER { text-decoration:underline !important;; }

.galerie_form input[type=image] {border: none; padding: 3%; float: right;}
.galerie_form input[type=image]:hover, .galerie_bild_form input[type=image]:hover {background-color: #99FF99;}

.back_galerie_liste {list-style-type: none;}
.back_galerie_liste legend {overflow: visible; margin-left: 0px;}
.back_galerie_liste fieldset {overflow: hidden;}

.galerie_reorder_knopf {border: 1px solid #990000;}
.galerie_reorder_knopf:hover {border: 1px solid #33FF33; background-color: #99FF99;}


.galerie_navigation {overflow: hidden;}
.galerie_navigation_element {display: block; float:left; width: 33%;}

#galerie_navigation_zurueck {text-align: left;}
#galerie_navigation_uebersicht {text-align: center;}
#galerie_navigation_weiter {text-align: right;}

.galerie_bild {
    text-align: center;
    width:99%;
    overflow:hidden;
}
.galerie_bilder_auswahl {
    width: 99%;
    height: 200px;
    overflow: auto;
    border: 1px solid #999999;
}
.galerie_bilder_auswahl_form {
    display: inline;
    float: left;
    margin: 10px;
}
LABEL {
    padding:0 !important;
}

.div_margins {
    margin:7px 0 7px 0;
}

.div_margins_2 {
    margin:7px 0 12px 0;
}

.cat_tool,
.galerie_tool {
    width:60px;
    margin-bottom:10px;
    text-align:center;
    background-color:#fff;
    float:left;
}

A.cat_tool_edit,
A.cat_tool_edit:LINK,
A.cat_tool_edit:VISITED,
A.galerie_tool_edit,
A.galerie_tool_edit:LINK,
A.galerie_tool_edit:VISITED {
    display:block;
    padding:3px;
    border:1px solid #fff !important;
    background-color:#fff;
}

A.cat_tool_edit:VISITED,
A.galerie_tool_edit:VISITED {
    color:#22599a;
    background-color:#fff;
    border:none;
}

A.cat_tool_edit:HOVER,
A.cat_tool_edit:FOCUS,
A.cat_tool_edit:ACTIVE,
A.galerie_tool_edit:HOVER,
A.galerie_tool_edit:FOCUS,
A.galerie_tool_edit:ACTIVE {
    color:#22599a;
    background-color:#fff;
    border:1px dotted #999;
}

.cat_row A:HOVER,
.cat_row A:ACTIVE,
.cat_row A:LINK,
.cat_row A:VISITED,
.cat_row A:FOCUS {
    background-color:transparent;
    color:#22599a;
}

.cat_row TD {
    padding:4px;
    margin:0;
    height:22px !important;
}

.cat_row FORM {
    padding:0 !important;
    margin:0 !important;
    height:22px !important;
}

/* Hier weitere Einträge hinzufügen, falls mit mehr als 6 Unterkategorien gearbeitet werden soll */
.lvl_0 {
    font-weight:bold;margin-left:0;
}

.lvl_1 {
    margin-left: 1.1em
}

.lvl_2 {
    margin-left: 2.2em
}

.lvl_3 {
    margin-left: 3.3em
}

.lvl_4 {
    margin-left: 4.4em
}

.lvl_5 {
    margin-left: 5.5em
}

.lvl_6 {
    margin-left: 6.6em
}

.galerie_lvl_0_fe {
    list-style-type:none;
    margin-left:0;
}

.galerie_lvl_all_fe {
    list-style-type:none;
}

.galerie_lvl_0 {
    margin-left:0
}

.galerie_lvl_1 {
    margin-left:.6em
}

.galerie_lvl_2 {
    margin-left:1.7em
}

.galerie_lvl_3 {
    margin-left:1.1em
}

.cat_main_ul UL,
.ignore,
.js_display {
    display:none;
}

.cat_main_ul A {
    margin-right:6px;
}

.galeries {
    margin:0;
    width:100%;
}

.error,
.message {
    border:1px solid black;
    padding:10px;
    font-weight:600;
    font-size:140%;
}

.message {
    background:#FCB75E;
}

.error {
    background:red;
}

.errmsg,
.bold_red {

    font-weight:bold;
}

.clear_left {
    clear:left;
}
#suche_galerie {
    float:right;
}
.no_bg_no_border {
    background:none;
    border:none;
}

.ul_no_style,
.ul_no_style_pl5,
.ul_no_style_pl13 {
    list-style-type:none;
    padding-left:0;
}

.ul_no_style_pl5 {
    padding-left:5px;
}

.ul_no_style_pl13 {
    padding-left:13px;
}

.height_18 {
    height:18px;
}

.height_50 {
    height:50px;
}

.height_60 {
    height:60px;
}
.height_70 {
    height:70px;
}
.width90 {
    width:90%;
}

.width96 {
    width:96%;
}

.width100 {
    width:100%;
}

.align_center {
    text-align:center;
}

.align_right {
    text-align:right;
}

.float_left {
    float:left;
}

.p_0_no_border {
    padding:0;
    border:none;
}

.pl_7_color_red {
    padding-left:7px;
    color:red;
}

.mb_4 {
    margin-bottom:4px;
}

.mb_5 {
    margin-bottom:5px;
}

.mb_10 {
    margin-bottom:10px;
}

.mb_15 {
    margin-bottom:15px;
}

.ml_0 {
    margin-left:0;
}

.ml_11 {
    margin-left:11px;
}

.mr_3_no_border {
    margin-right:3px;
    border:none;
}

.mt_10 {
    margin-top:10px;
}

.fett {
    font-weight:bold;
}

.no_bold {
    font-weight:normal;
}

.renum_galerie_cat_input {
    text-align:center;
    width:35px;
    font-weight:normal;
}

.renum_cat_sel {
    margin:20px 0 20px 0;
}

.config_input_1,
.config_input_3,
.config_select_1,
.galerie_listing_style_3 {
    margin:10px 0 10px 0;
}

.config_input_1,
.config_input_2 {
    width:300px;
}

.config_input_3 {
    width:84px;
}

.config_select_1 {
    width:88px;
}

.galerie_new_edit_textarea {
    width:520px;
    height:50px;
}

.galerie_listing_style_1 {
    border:1px dotted #cccccc;
    border-top:none;
    border-right:none;
    padding:5px;
}

.galerie_listing_style_2 {
    border:none;
    padding:5px 0 5px 2px;
}

.galerie_listing_style_1,
.galerie_listing_style_3 {
    margin:4px 3px 0 20px;
}

.galerie_listing_style_4 {
    margin-top:1.8em !important;
    margin-bottom:0 !important;
}

.galerie_listing_style_5 {
    margin-top:1em !important;
}
/* width ist fuer den IE6 erforderlich bei uebergrossen Zeilen, die nicht vom IE6 umgebrochen werden (koennen) */
.ie6width {
    width:100%;
}
.galerie_ul_list_questions {
    list-style-type:none;
}
.question {
    font-family:Verdana,"lucida console",sans-serif !important;
    font-size:86% !important;
    color:#D21D19 !important;
    text-decoration:none !important;
}
.question:hover {
    text-decoration:underline !important;
}
.ll4_ol {
    margin-left:10px !important;
}
.ll4_li,
.ll4_li a {
    line-height:1.4em !important;
    margin-top:3px;
}
.gal_gps_viewpoint {
	margin:10px 0 0 0;
}
/* ENDE des CSS-Datei des Plugins Bilder-Galerie */

/* CSS-Datei des Plugins Freie Module */

/* ENDE des CSS-Datei des Plugins Freie Module */

/* CSS-Datei des Plugins Formular Manager */
.fehlerliste
{
	border: 1px solid red;
	background: #eee;
	padding: 10px 0px 0px 10px;
	margin-bottom: 10px;
}
.form_error
{
	color:red;
	font-weight:600;
}

/*
.labdiv
{
	float:left;
	margin:2px;
	margin-bottom:5px;
	width:99%;
}
*/
.labdiv {overflow: hidden;}

.labdiv label
{
	display:block;
	float:left;
	margin-top:0px;
	width:30%;
}

.labdiv label.checkboxlabel
{
	display:inline;
	float:none;
	margin-left:10px;
}

div#qTip
{
	padding: 3px;
	border: 1px solid #666;
	display: none;
	background: #FFF4D2;
	color: #222;
	
	position: absolute;
	z-index: 1000;
}

.descrip_img
{
	margin-left:10px;
	margin-bottom:-3px;
}

fieldset.field_class table {
	width: 100%;
}
fieldset.field_class td {
	padding-right: 0.3ex;
}
/* ENDE des CSS-Datei des Plugins Formular Manager */

/* CSS-Datei des Plugins Onlineshop Plugin */
th {text-align:left;}
/* ENDE des CSS-Datei des Plugins Onlineshop Plugin */

/* CSS-Datei des Plugins Glossar Plugin */
.alphabet_liste
{
	list-style-type:none;
	margin:0px;
	padding:0px;
	margin-left:2px;
	margin-bottom:20px;
}
.alphabet_liste li {
	display: inline;
	margin:0px;
	padding:0px;
	margin-right:2px;
}
/* ENDE des CSS-Datei des Plugins Glossar Plugin */

/* CSS-Datei des Plugins Faq */
/* CSS-Datei des Plugins FAQ */
LABEL {
padding:0 !important;
}

.div_margins {
margin:7px 0 7px 0;
}

.div_margins_2 {
margin:7px 0 12px 0;
}

.cat_tool,
.faq_tool {
width:60px;
margin-bottom:10px;
text-align:center;
background-color:#fff;
float:left;
}

A.cat_tool_edit,
A.cat_tool_edit:LINK,
A.faq_tool_edit,
A.faq_tool_edit:LINK {
display:block;
padding:3px;
/*border:1px solid #fff;*/
background-color:#fff;
}

A.cat_tool_edit:VISITED,
A.faq_tool_edit:VISITED {
color:#22599a;
background-color:#fff;
border:none;
}

A.cat_tool_edit:HOVER,
A.cat_tool_edit:FOCUS,
A.cat_tool_edit:ACTIVE,
A.faq_tool_edit:HOVER,
A.faq_tool_edit:FOCUS,
A.faq_tool_edit:ACTIVE {
color:#22599a;
background-color:#fff;
border:1px dotted #999;
}

.cat_row A:HOVER,
.cat_row A:ACTIVE,
.cat_row A:LINK,
.cat_row A:VISITED,
.cat_row A:FOCUS {
background-color:transparent;
color:#22599a;
}

.cat_row TD {
padding:4px;
margin:0;
height:22px !important;
}

.cat_row FORM {
padding:0 !important;
margin:0 !important;
height:22px !important;
}

/* Hier weitere Eintrge hinzufgen, falls mit mehr als 6 Unterkategorien gearbeitet werden soll */
.lvl_0 {
font-weight:bold;margin-left:0;
}

.lvl_1 {
margin-left: 1.1em
}

.lvl_2 {
margin-left: 2.2em
}

.lvl_3 {
margin-left: 3.3em
}

.lvl_4 {
margin-left: 4.4em
}

.lvl_5 {
margin-left: 5.5em
}

.lvl_6 {
margin-left: 6.6em
}

.faq_lvl_0_fe {
list-style-type:none;
margin-left:0;
}

.faq_lvl_all_fe {
list-style-type:none;
}

.faq_lvl_0 {
margin-left:0
}

.faq_lvl_1 {
margin-left:.6em
}

.faq_lvl_2 {
margin-left:1.7em
}

.faq_lvl_3 {
margin-left:1.1em
}

.cat_main_ul UL,
.ignore,
.js_display {
display:none;
}

.cat_main_ul A {
margin-right:6px;
}

.faqs {
margin:0;
width:100%;
}

.error,
.message {
border:1px solid black;
padding:10px;
font-weight:600;
font-size:140%;
}

.message {
background:#FCB75E;
}

.error {
background:red;
}

.errmsg,
.bold_red {
font-weight:bold;
}

.clear_left {
/*clear:left;*/
margin-top:0px;
}
#suche_faq {
float:right;
}
.no_bg_no_border {
background:none;
border:none;
}

.ul_no_style,
.ul_no_style_pl5,
.ul_no_style_pl13 {
list-style-type:none;
padding-left:0;
}

.ul_no_style_pl5 {
padding-left:5px;
}

.ul_no_style_pl13 {
padding-left:13px;
}

.height_18 {
height:18px;
}

.height_50 {
height:50px;
}

.height_60 {
height:60px;
}
.height_70 {
height:70px;
}
.width90 {
width:90%;
}

.width96 {
width:96%;
}

.width100 {
width:100%;
}

.align_center {
text-align:center;
}

.align_right {
text-align:right;
}

.float_left {
float:left;
}

.p_0_no_border {
padding:0;
border:none;
}

.pl_7_color_red {
padding-left:7px;
color:red;
}

.mb_4 {
margin-bottom:4px;
}

.mb_5 {
margin-bottom:5px;
}

.mb_10 {
margin-bottom:10px;
}

.mb_15 {
margin-bottom:15px;
}

.ml_0 {
margin-left:0;
}

.ml_11 {
margin-left:11px;
}

.mr_3_no_border {
margin-right:3px;
border:none;
}

.mt_10 {
margin-top:10px;
}

.fett {
font-weight:bold;
}

.no_bold {
font-weight:normal;
}

.renum_faq_cat_input {
text-align:center;
width:35px;
font-weight:normal;
}

.renum_cat_sel {
margin:20px 0 20px 0;
}

.config_input_1,
.config_input_3,
.config_select_1,
.faq_listing_style_3 {
margin:10px 0 10px 0;
}

.config_input_1,
.config_input_2 {
width:300px;
}

.config_input_3 {
width:84px;
}

.config_select_1 {
width:88px;
}

.faq_new_edit_textarea {
width:520px;
height:50px;
}

.faq_listing_style_1 {
border:1px dotted #cccccc;
border-top:none;
border-right:none;
padding:5px;
}

.faq_listing_style_2 {
border:none;
padding:5px 0 5px 2px;
}

.faq_listing_style_1,
.faq_listing_style_3 {
margin:4px 3px 0 20px;
}

.faq_listing_style_4 {
margin-top:1.8em !important;
margin-bottom:0 !important;
}

.faq_listing_style_5 {
margin-top:1em !important;
}
/* width ist fuer den IE6 erforderlich bei uebergrossen Zeilen, die nicht vom IE6 umgebrochen werden (koennen) */
.ie6width {
width:100%;
}

.faq_ul_list_questions {
list-style-type:none;
}

.question {
font-family:Verdana,"lucida console",sans-serif !important;
font-size:86% !important;
color:#D21D19 !important;
text-decoration:none !important;
}
.question:hover {
text-decoration:underline !important;
}
.ll4_ol {
margin-left:10px !important;
}
.ll4_li,
.ll4_li a {
line-height:1.4em !important;
margin-top:3px;
}
/* ENDE der CSS-Datei des Plugins FAQ by khmweb */
/* ENDE des CSS-Datei des Plugins Faq */

/* CSS-Datei des Plugins Google Sitemap */

/* ENDE des CSS-Datei des Plugins Google Sitemap */

/* CSS-Datei des Plugins Newsletter */
.Stil1 {
color:#083163;
}
.news_old {
width:100%;
padding:4px;
margin:0;
border:none;
}
.news_tool {
width:99%;
height:65px;
margin-bottom:10px;
text-align:center;
background-color:#fff;
}
.height40 {
height:40px;
margin-top:15px;
}
A.news_tool_edit,
A.news_tool_edit:LINK {
display:block;
padding:3px;
border:1px solid #fff;
background-color:#fff;
border-bottom:0;
text-decoration:none;
float:left;
margin-right:10px;
width:60px;
}
A.news_tool_edit:VISITED {
color:#22599a;
background-color:#fff;
}
A.news_tool_edit:HOVER,
A.news_tool_edit:FOCUS,
A.news_tool_edit:ACTIVE {
color:#22599a;
background-color:#fff;
border:1px dotted #999;
}
.news_old_row A:HOVER,
.news_old_row A:ACTIVE,
.news_old_row A:LINK,
.news_old_row A:VISITED,
.news_old_row A:FOCUS {
background-color:transparent;
color:#22599a;
}
.news_old_row TD {
padding:4px;
margin:0;
height:22px !important;
}	
.news_old_row form {
padding:0 !important;
margin:0 !important;
height:22px !important;
}
.errmsg,
.bold_red {
color:red;
font-weight:bold;
}
.nl_weiter ul {
padding-left:0;
}
/* ENDE des CSS-Datei des Plugins Newsletter */

/* CSS-Datei des Plugins Partnerverwaltung */

/* ENDE des CSS-Datei des Plugins Partnerverwaltung */

/* CSS-Datei des Plugins Umfragen */
#mod_umfrage_plugin fieldset input[type=submit]
{
	margin: 1em 0 1em 0;
}

/* Umfrage Ergebnis (Balken etc.) */

.umfrage_ergebnisliste
{
	list-style-type: none !important;
	position:static;
}

/* Umfrage-Backend */
#umfrage_backend input[type=text]
{
	width: 50em;
}
.umfrage_ergebnisliste img {
	height:1px;
	
}
.umfrage_balken1{ background-color: #c03030; border: 2px ridge #C00000; }

.umfrage_balken2{ background-color: #c040e0; border: 2px ridge #e030E0; }

.umfrage_balken3{ background-color: #909090; border: 2px ridge #D0D0D0; }

.umfrage_balken4{ background-color: #f08000; border: 2px ridge #FFc030; }

.umfrage_balken5{ background-color: #608020; border: 2px ridge #608000; }

.umfrage_balken6{ background-color: #FF5050; border: 2px ridge #FF0000; }

.umfrage_balken7{ background-color: #FF4050; border: 2px ridge #FFa000; }
.umfrage_balken8{ background-color: #FF4050; border: 2px ridge #FFa000; }
.umfrage_balken9{ background-color: #FF4050; border: 2px ridge #FFa000; }
.umfrage_balken10{ background-color: #FF4050; border: 2px ridge #FFa000; }
/* ENDE des CSS-Datei des Plugins Umfragen */

/* CSS-Datei des Plugins Landing_Pages-Plugin */

/* ENDE des CSS-Datei des Plugins Landing_Pages-Plugin */

/* CSS-Datei des Plugins Bannerverwaltung */

/* ENDE des CSS-Datei des Plugins Bannerverwaltung */

/* CSS-Datei des Plugins RSS-Feed */
 
/* ENDE des CSS-Datei des Plugins RSS-Feed */

/* CSS-Datei des Plugins Aktivierungs - Check */
.aktivierung {}
/* ENDE des CSS-Datei des Plugins Aktivierungs - Check */

/* CSS-Datei des Plugins Aktivierungs - Plugin */
.aktivierung {}
/* ENDE des CSS-Datei des Plugins Aktivierungs - Plugin */

/* CSS-Datei des Plugins Redirect301 - Plugin */
.aktivierung {}
/* ENDE des CSS-Datei des Plugins Redirect301 - Plugin */

/* CSS-Datei des Plugins  Google Maps Plugin */
#map {
	
}


/* ENDE des CSS-Datei des Plugins  Google Maps Plugin */

/* CSS-Datei des Plugins Site Speed */

/* ENDE des CSS-Datei des Plugins Site Speed */

/* CSS-Datei des Plugins Facebook  Tabs / Pages Plugin */

/* ENDE des CSS-Datei des Plugins Facebook  Tabs / Pages Plugin */

/* CSS-Datei des Plugins Provis */
LABEL {
padding:0 !important;
}
INPUT,
SELECT {
margin-bottom: 5px !important;
}
.div_margins {
margin:7px 0 7px 0;
}
.div_margins_2 {
margin:7px 0 12px 0;
}
.provis_tool {
width:60px;
margin-bottom:10px;
text-align:center;
background-color:#fff;
float:left;
}
A.provis_tool_edit,
A.provis_tool_edit:LINK {
display:block;
padding:3px;
border:1px solid #fff;
background-color:#fff;
}
A.provis_tool_edit:VISITED {
color:#22599a;
background-color:#fff;
/*border:none;*/
}
A.provis_tool_edit:HOVER,
A.provis_tool_edit:FOCUS,
A.provis_tool_edit:ACTIVE {
color:#22599a;
background-color:#fff;
border:1px dotted #999;
}
.objects_row A:HOVER,
.objects_row A:ACTIVE,
.objects_row A:LINK,
.objects_row A:VISITED,
.objects_row A:FOCUS {
background-color:transparent;
color:#22599a;
}
.provis_table_objects {
margin:0;
}
.provis_table_objects TH {
}
.objects_row TD {
padding:4px !important;
margin:0;
height:27px !important;
vertical-align:middle;
}
.objects_row FORM {
padding:0 !important;
margin:0 !important;
height:22px !important;
}
.ignore,
.js_display {
display:none;
}
.error,
.message {
border:1px solid black;
padding:10px;
font-weight:600;
font-size:140%;
}
.message {
background:#FCB75E;
}
.error {
background:red;
}
.errmsg,
.bold_red {
font-weight:bold;
}
.clear_left {
clear:left;
}
.no_bg_no_border {
background:none;
border:none;
}
.ul_no_style,
.ul_no_style_pl5,
.ul_no_style_pl13 {
list-style-type:none;
padding-left:0;
}
.ul_no_style_pl5 {
padding-left:5px;
}
.ul_no_style_pl13 {
padding-left:13px;
}
.height_18 {
height:18px;
}
.height_45 {
height:47px;
}
.height_50 {
height:50px;
}
.height_60 {
height:60px;
}
.width90 {
width:90%;
}
.width96 {
width:96%;
}
.width100 {
width:100%;
}
.align_center {
text-align:center;
}
.align_right {
text-align:right;
}
.float_left {
float:left;
}
.p_0_no_border {
padding:0;
border:none;
}
.pl_7_color_red {
padding-left:7px;
color:red;
}
.mb_4 {
margin-bottom:4px;
}
.mb_5 {
margin-bottom:5px;
}
.mb_10 {
margin-bottom:10px;
}
.mb_15 {
margin-bottom:15px;
}
.ml_0 {
margin-left:0;
}
.ml_11 {
margin-left:11px;
}
.mr_3_no_border {
margin-right:3px;
border:none;
}
.mt_10 {
margin-top:10px;
}
.fett {
font-weight:bold;
}
.no_bold {
font-weight:normal;
}
.config_input_1,
.config_input_3,
.config_select_1,
.provislisting_style_3 {
margin:10px 0 10px 0;
}
.config_input_1,
.config_input_2 {
width:300px;
}
.config_input_3 {
 width:84px;
 }
.config_select_1 {
width:88px;
}
.provisnew_edit_textarea {
width:520px;
height:50px;
}
.ie6width {
 width:100%;
 }
.provisul_list_questions {
list-style-type:none;
}
.question {
font-family:Verdana,"lucida console",sans-serif !important;
font-size:86% !important;
color:#D21D19 !important;
text-decoration:none !important;
}
.question:hover {
text-decoration:underline !important;
}
.calendar_body {
margin:0;
padding:0;
font:.84em  Verdana,Geneva,Arial,Helvetica,sans-serif;
color:#111;
}
table {
margin:10px 0 10px 0 !important;
}
tr, td {
margin:0;
padding-left:0 !important;
}
td h1 {
margin-top:0;
margin-bottom:0;
}
.provis_table,
.provis_table tr,
.provis_table td {
border:1px solid #ccc !important;
width:auto;
}
.provis_table th {
vertical-align:top;
}
.provis_table td {
padding:4px !important;
vertical-align:top !important;
}
.provis_table_invoice,
.provis_table_invoice tr,
.provis_table_invoice td {
border:0 !important;
width:auto;
}
.provis_table_invoice th {
vertical-align:top;
}
.provis_table_invoice td {
padding:0 !important;
}
.provis_table_invoice tr:hover {
background:none !important;
}
.provis_inner_table_invoice {
border:none !important;
}
.provis_inner_table_invoice td {
padding:4px !important;
}
#provisconfig h2 {
margin-bottom:0;
}
table.calendar {
width:100%;
}
table.calendar td {
text-align:center;
}
table.calendar td a {
display:block;
color:#111;
text-decoration:none;
}
table.calendar td a:hover {
background-color:#CCFFCC;
text-decoration:underline;
}
table.calendar th {
background-color:#fcb75e;
}
table.calendar td.selected {
background-color:#FFCC99;
}
.timestamp {
float:left;
}
.timestamp_a:hover,
.timestamp_a:active,
.timestamp_a:link,
.timestamp_a:visited,
.timestamp_a:focus {
background-color:transparent;
}
img.calendar {
border:none;
margin:3px;
}
form.clock {
text-align:center;
}
#clock_data {
background-color:#fcb75e;
}
.tbl_hdr_provis,
.tbl_hdr_customers {
text-align:left;
/*vertical-align:top !important;*/
}
.tbl_hdr_provis_right,
tbl_hdr_customers_right,
.align_right {
text-align:right;
}
.tbl_hdr_provis_center,
tbl_hdr_customers_center {
text-align:center;
vertical-align:middle !important;
}
.artikelmy {
margin:30px 20px 0 260px;
background:#fff;
padding:5px 20px 80px 6px; /* Anpassung 1024 x 768: 6px statt 20px */
font-size:90%;
-moz-border-radius:15px;
-webkit-border-radius:15px;
border-radius:15px;
-moz-box-shadow:3px 3px 6px #999;
-webkit-box-shadow:3px 3px 6px #999;
box-shadow:3px 3px 6px #999;
border:5px solid #fff;
min-height:400px;
background:url(./images/back_in.gif) #fff ;
background-repeat:repeat-x;
}
#xyz a:hover,
#xyz a:visited,
#xyz a:active,
#xyz a:focus,
#xyz a:link {
background:none;
}
.addmy {
margin:0 0 25px 0 !important;
}
.provis_inner_table_invoice tr.border_top {
border-top:1px solid #ccc !important;
}

/* ENDE des CSS-Datei des Plugins Provis */

/* CSS-Datei des Plugins Bootstrap-Dropdown */

/* ENDE des CSS-Datei des Plugins Bootstrap-Dropdown */

/* CSS-Datei des Plugins Canonical - Plugin */
.aktivierung {}
/* ENDE des CSS-Datei des Plugins Canonical - Plugin */

/* CSS-Datei des Plugins Bewertungs-Modul */
.center {
text-align:center;
}
.rating_table_back TH,
.rating_row TD {
text-align:right;
width:35px;
}
.left {
text-align:left !important;
}
.rating {
list-style:none;
margin:5px 0 0 35px;
padding:0;
width:125px;
height:25px;
position:relative;
background:url('../plugins/rating/css/images/stars.gif') top left repeat-x;
border:0 #000;
text-align:left;
}
.rating LI {
padding:0;
margin:0;
float:left;
border:0 #000;
}
.rating LI A {
display:block;
width:25px;
height:25px;
text-decoration:none;
text-indent:-9000px;
z-index:20;
position:absolute;
padding:0;
}
.rating LI A:HOVER {
background:url('../plugins/rating/css/images/stars.gif') left bottom;
z-index:2;
left:0;
}
.rating A.einStern {
left:0;
}
.rating A.einStern:HOVER{
width:25px;
}
.rating A.zweiSterne {
left:25px;
}
.rating A.zweiSterne:HOVER {
width:50px;
}
.rating A.dreiSterne {
left:50px;
}
.rating A.dreiSterne:HOVER {
width:75px;
}
.rating A.vierSterne {
left:75px;
}	
.rating A.vierSterne:HOVER {
width:100px;
}
.rating A.fuenfSterne {
left:100px;
}
.rating A.fuenfSterne:HOVER {
width:125px;
}
.rating LI.rating_curr {
/*background:url('../plugins/rating/css/images/stars.gif') left center; /* blue stars */
background:url('../plugins/rating/css/images/stars.gif') left bottom; /* golden stars */
position:absolute;
height:25px;
display:block;
text-indent:-9000px;
z-index:1;
border:0 #000;
}
.rating_text {
clear:both;
text-align:center;
margin-top:5px;
}
/* ENDE des CSS-Datei des Plugins Bewertungs-Modul */

/* CSS-Datei des Plugins Content Manipulator-Plugin */
.test_text
{
	border: 1px solid #993333;
	font-size: 250%;
	background: url(../plugins/test/bilder/testbild.jpg);
}


/* ENDE des CSS-Datei des Plugins Content Manipulator-Plugin */

/* CSS-Datei des Plugins Bildwechsler */

/* ENDE des CSS-Datei des Plugins Bildwechsler */

/* CSS-Datei des Plugins Erweiterte Suche */
.ext_search_teaser_img {
	width:50px;
	height:80px;
	float:left;
	margin-right:10px;
}
.ext_search_block {
	width:99%;
	float:left;
	
}
.ext_search_teaser_img img{
	width:100%;
	height:100%;
	
}
/* ENDE des CSS-Datei des Plugins Erweiterte Suche */

/* CSS-Datei des Plugins Papoo-Flexverwaltung */
.fehlerliste{
border:1px solid red;
background:#eee;
padding:10px;
}
.form_error {
color:red;
font-weight:600;
}
#liste, #liste td
{
	border:1px solid #333333;
}
.mv .mv_back_label
{
	float:left;
	width:90%;
}
.vwfeld .mv_back_input {
clear:none !important;
float:left;
}
.mv .mv_float_left
{
	float:left;
	width:90%;
}
.metaebene_content_dzvhae
{
	width:774px;
	max-width:774px;
}

.radio_flex_input
{
	float:left;
	/*margin-left:30%;*/
}
.radio_flex_label
{
	/*float:right;*/
	clear:both;
}
.mv_picture_edit
{
	overflow:scroll;
	height: 125px;
	clear:left;
}
.mv_zeitintervall
{
	display:block;
	float:right;
	width:77%;
	margin-bottom:1em;
}
.v_suchfeld,
.v_suchfeld_i,
.vwfeld
{
	width:98%;
	min-width:98%;
	display:block;
	margin-bottom:1em;
}
.v_suchfeld label,
.v_suchfeld_i label {
float:left !important;
width:23% !important;
}
.vwfeld {
font-family:Tahoma,Verdana !important;
font-size:14px !important;
}
.vwfeld label {
/*width:30% !important;*/
margin:11px 0 6px 0 !important;
padding-bottom:0 !important;
width:auto !important;
}
.vwfeld select,
.vwfeld textarea,
.vwfeld strong,
.vwfeld span,
.vwfeld label,
.vwfeld input {
float:left !important;
clear:both;
}
.vwfeld .waehrung {
float:left !important;
clear:none !important;
}
.metaebene_content_dzvhae .vwfeld label {
clear:none !important;
margin:-3px 0 3px 3px !important;
}
.vwfeld select,
.vwfeld textarea,
.vwfeld strong,
.vwfeld span,
.vwfeld input {
margin:-3px 3px 0 0 !important;
/*padding:0 !important;*/
}
.vwfeld input[type="checkbox"] {
width:auto !important;
}
.vwfeld input[type="button"] {
clear:none !important;
}
.vwfeld ul,
.vwfeld li {
padding-left:0 !important;
clear:left !important;;
list-style-type:none !important;
height:auto; /* unbedingt frs BE */
margin-left:0 !important;
margin-bottom:6px;
}
.vwfeld li input[type="button"] {
clear:left !important;
margin:-3px 10px 0 0 !important;
}
#mvcform_required_felder {
margin-bottom:10px !important;
}
.vwfeld .mv_picture {
clear:none !important;
margin-top:10px !important;
}
div#qTip {
 padding: 3px;
 border: 1px solid #666;
 display: none;
 background: #FFF4D2;
 color: #222;
 position: absolute;
 z-index: 1000;
}
.descrip_img {
	margin-left:10px !important;
	margin-bottom:-3px !important;
	float:left !important;
}
.protokoll_error,
.picture_error,
.template_error {
color:red;
font-weight:bold;
}
/* kommt aufs allgemeine Layout drauf an, ob dort schon legend definiert ist
.mv legend
{
	display:block;
	width:98%
	min-width:98%
	margin:1em;
	padding:0.5em;
	background: #cccccc;
	border:1px solid #888888;
}
*/
.mv_table {
margin:0;
}
.mv_table th {
vertical-align:top;
}
.mv_table,
.mv_table tr,
.mv_table td {
border:1px solid #ccc !important;
}
.mv_table td {
padding:4px !important;
}
.mv_row A:HOVER,
.mv_row A:ACTIVE,
.mv_row A:LINK,
.mv_row A:VISITED,
.mv_row A:FOCUS {
background-color:transparent;
color:#22599a;
}
.mv_row TD {
padding:4px !important;
margin:0;
height:27px !important;
vertical-align:middle;
}
.align_right {
text-align:right;
}
.width100 {
width:100%;
/*max-width:1008px;*/
}
table, tr, td {
/*padding:7px 3px !important;*/
}
.multilist {
height:auto !important;
}
/* ENDE des CSS-Datei des Plugins Papoo-Flexverwaltung */

/* CSS-Datei des Plugins Blog Plugin */

/* ENDE des CSS-Datei des Plugins Blog Plugin */

/* CSS-Datei des Plugins Social Media Buttons */

/* ENDE des CSS-Datei des Plugins Social Media Buttons */

/* CSS-Datei des Plugins Metabackup */

/* ENDE des CSS-Datei des Plugins Metabackup */

/* CSS-Datei des Plugins Flex to Sitemap */

/* ENDE des CSS-Datei des Plugins Flex to Sitemap */

/* CSS-Datei des Plugins Datev Export */
.test_text {
    border: 1px solid #993333;
    font-size: 250%;
    background: url(../plugins/test/bilder/testbild.jpg);
}


/* ENDE des CSS-Datei des Plugins Datev Export */

/* CSS-Datei des Plugins Kraken Image Optimizer-Plugin */

/* ENDE des CSS-Datei des Plugins Kraken Image Optimizer-Plugin */

/* CSS-Datei des Plugins Cookie Plugin */

/* ENDE des CSS-Datei des Plugins Cookie Plugin */

/* CSS-Datei des Plugins Leadtracker-Plugin */
.test_text
{
	border: 1px solid #993333;
	font-size: 250%;
	background: url(../plugins/test/bilder/testbild.jpg);
}

code.apikey {
    display: block;
    font-size: 1.7em;
    margin: 0.1ex 0.1ex 0.5ex;
    padding: 0.7ex 0.5ex 0.5ex;
    width: 25em;
}

.message.message-progress {
    background-color: #D9E9F0;
    border-color: #C7DEE9;
    color: #466788;
}

ol.statistics-progress {
    list-style: none;
}

ol.statistics-progress li:before {
    display: inline-block;
    margin-left: -1em;
    content: "☐";
    font-size: 18px;
    width: 18px;
    padding-right: 0.5ex;
    text-align: center;
}
ol.statistics-progress li.done:before {
    content: "✓";
}

ol.statistics-progress li.failed:before {
    content: "✗";
}

ol.statistics-progress li.current:before {
    content: url(loader.gif);
}
/* ENDE des CSS-Datei des Plugins Leadtracker-Plugin */

/* CSS-Datei des Plugins Adwords Ersetzugs-Plugin */
input[type="image"][name*="bild_bearbeiten_"] {
    width:auto;
    max-width:100%;
    height:auto;
}

/* ENDE des CSS-Datei des Plugins Adwords Ersetzugs-Plugin */

/* CSS-Datei des Plugins Lastschriften Export */

/* ENDE des CSS-Datei des Plugins Lastschriften Export */

